<?php
include "MySqliDb.php";
if ($_SERVER['HTTP_HOST'] == 'mcc-forms.dev') {
    // DB credentials.
    define('DB_HOST', '127.0.0.1');
    define('DB_USER', 'root');
    define('DB_PASS', 'ServBay.dev');
    define('DB_NAME', 'masterco_api_calls');
} else {
    // DB credentials.
    define('DB_HOST', 'localhost');
    define('DB_USER', 'masterco_api_calls');
    define('DB_PASS', 'masterco_api_calls');
    define('DB_NAME', 'masterco_api_calls');
}
$db = new db(DB_HOST, DB_USER, DB_PASS, DB_NAME);


$SQL = "INSERT INTO `api_calls` (`UID`, `SystemDate`, `APIName`, `APIRequest`, `APIResponse`, `APIEndpoint`, `APIStatus`) VALUES (NULL, current_timestamp(), 'name', 'req', 'res', 'endpoint', 'status');";
// $db->query($SQL);

?>